lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From DM Smith <dmsmith...@gmail.com>
Subject Re: Version 1.9
Date Sun, 18 Sep 2005 13:46:11 GMT
On 9/18/05, Jeff Breidenbach <breidenbach@gmail.com> wrote:
> 
> Putting on my Debian maintainer hat:
> 
> 1) Does it make sense for Linux distributions to ship
> Lucene 1.9, or simply wait for 2.0? (I'm thinking 2.0...)


I think it should include what is available. If pre-2.0, it should be 1.4.3and 
1.9. If post 2.0, then 1.4.3 and 2.0, possibly 1.9. I don't think it would 
be good to presume that software has upgraded from 1.4.3 to 2.0, at least 
for a while.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message